<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <ENVLUMA_HIGHLIGHT_THRESHOLD value="85"/>
        <ENVLUMA_CHANGE_THRESHOLD value="3"/>
        <FAIRLIGHT_OFFLINEREMOSAIC_BYPASS value="1"/>
        <REMOSAIC_EVLUAM_THRESHOLD value="80"/>
        <REMOSAIC_EVLUAM_CHANGE_DOMAIN value="3"/>
        <AIULTRACLARITY_EVLUAM_THRESHOLD value="60"/>
        <AIULTRACLARITY_TIME value="3"/>
        <AIULTRACLARITY_RAWHDR_TIME value="2"/>
</CONFIG_PARA>
